@charset "UTF-8";
/*Normalizing across site///////////////////////////////////////////////*/
/*Normalizes margin and padding*/
body, div, dl, dt, dd, p, h3, h4, h5, h6, pre, form, fieldset, input, blockquote, th, td, iframe, ul, li{
	margin: 0;
	padding: 0;
}
/*Normalizes font-size for headers*/
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
}
/*Removes list-style from lists*/
ol, ul{
	list-style: none;
}
/*Normalizes font-style and font-weight*/
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}
/*Removes border from fieldset and img*/
fieldset, img{
	border: 0;
}
a{
	text-decoration: none;
}
/*End Normalizing////////////////////////////////////////////////////////*/
body {
	background-color: #757779;
	z-index: 0;
}
#wrapper {
	width: 1024px;
	height: 760px;
	margin: 0 auto;
	background-color: #FFFFFF;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
#GBB1{
	background-color: #000000;
	position: absolute;
	Height: 36px;
	width: 1024px;
	z-index: 11;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 785px;
}
#GBB2{
	background-color: #000000;
	position: absolute;
	Height: 72px;
	width: 1024px;
	z-index: 13;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 785px;
}
#GBB3{
	background-color: #000000;
	position: absolute;
	Height: 108px;
	width: 1024px;
	z-index: 15;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 785px;
}
#GBB4{
	background-color: #000000;
	position: absolute;
	Height: 144px;
	width: 1024px;
	z-index: 17;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 785px;
}
#GBB5{
	background-color: #000000;
	position: absolute;
	Height: 180px;
	width: 1024px;
	z-index: 19;
	filter: alpha(opacity=10);
	opacity: .1;
	left: 0;
	top: 785px;
}
#GBL1{
	background-color: #000000;
	position: absolute;
	left: -36px;
	width: 36px;
	height: 760px;
	z-index: 10;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL2{
	background-color: #000000;
	position: absolute;
	left: -72px;
	width: 72px;
	height: 760px;
	z-index: 12;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL3{
	background-color: #000000;
	position: absolute;
	left: -108px;
	width: 108px;
	height: 760px;
	z-index: 14;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL4{
	background-color: #000000;
	position: absolute;
	left: -144px;
	width: 144px;
	height: 760px;
	z-index: 16;
	filter: alpha(opacity=10);
	opacity: .1;
}
#GBL5{
	background-color: #000000;
	position: absolute;
	left: -180px;
	width: 180px;
	height: 760px;
	z-index: 18;
	filter: alpha(opacity=10);
	opacity: .1;
}
#Copy{
	position: absolute;
	height: 36px;
	width: 834px;
	left: 185px;
	top: 735px;
	z-index: 12;
	color:#666;
	display: none;
}
#Copy p {
	font-size: 12px;
	color:#999;
	}
#NBHome{
	background-color: #646a46;
	position: absolute;
	left: 844px;
	width: 36px;
	height: -616px;
	z-index: 50;
}
#HomeBtn{
	position: absolute;
	height: 100px;
	width: 36px;
	left: 0;
	top: 518px;
	z-index: 51;
	display: none;
}
#HomePage{
	width: 664px;
	height: 580px;
	position: absolute;
	left: 180px;
	display: none;
	top: 0;
	z-index: 21;
}
#HomeLogo{
	width: 664px;
	height: 300px;
	position: absolute;
	top: 30px;
	left: 0;
	background-image: url(../images/Logo.gif);
}
#HomeInfo{
	width: 450px;
	height: 280px;
	position: absolute;
	top: 350px;
	left: 82px;
}
#homeInfo, p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin-bottom: 18px;
}
#NBAbout{
	background-color: #778440;
	position: absolute;
	left: 880px;
	width: 36px;
	height: -800px;
	z-index: 52;
}
#AboutBtn{
	position: absolute;
	height: 110px;
	width: 36px;
	left: 0;
	top: 547px;
	z-index: 53;
	display: none;
}
#NBResume{
	background-color: #889739;
	position: absolute;
	left: 916px;
	width: 36px;
	height: -688px;
	z-index: 54;
}
#ResumeBtn{
	position: absolute;
	height: 120px;
	width: 36px;
	left: 0;
	top: 567px;
	z-index: 55;
	display: none;
}
#NBContact{
	background-color: #98a833;
	position: absolute;
	left: 952px;
	width: 36px;
	height: -724px;
	z-index: 56;
}
#ContactBtn{
	position: absolute;
	height: 152px;
	width: 36px;
	left: 0;
	top: 570px;
	z-index: 57;
	display: none;
}
#NBPortfolio{
	background-color: #a6b42e;
	position: absolute;
	left: 988px;
	width: 36px;
	height: -760px;
	z-index: 58;
}
#PortfolioBtn{
	position: absolute;
	height: 170px;
	width: 36px;
	left: 0;
	top: 593px;
	z-index: 59;
	display: none;
}